Spørgsmål

Hjælp!!! Nogen der ved hvorfor jeg ikke kan få appen yousee musik på min tlf ?????


  • Deltager
  • 0 kommentarer
Nogen der ved hvorfor jeg ikke kan få appen yousee musik på min tlf ?????
Jeg har en iphone 4s med IOS7, men når jeg vil lægge appen yousee musik på, skriver den er der kræves IOS8....også selvom yousee skriver på deres hjemmeside at appen yousee musik kun kræver IOS7. :?

3 Kommentarer

Omdømme 7
Badge +6
Så er den nok ikke kompatibel med den udgave, der skives også at den kan bruges på Android Jelly Bean, men den kan kun på Kit Kat og frem.
Omdømme 7
Badge +7
Hjemmesiden er desværre ikke altid helt opdateret. Efterhånden som der kommer nye udgaver af f.eks. iOS forhøjes kravet ofte. Dette gøres for appen ikke skal kunne understøtte for mange versioner af f.eks. iOS. Nu har du gjort opmærksomhed på fejlen. Så er der sikkert en YouSee medarbejder, som bringer det videre i systemet.
Omdømme 5
Badge +4
Hej allesammen,

Først og fremmest må jeg beklage det sene svar!

Det er helt korrekt, at YouSee Musik-appen ikke længere understøtter iOS 7. Den tidligste version vi understøtter er iOS 8. Ændringen er sket i den seneste opdatering, hvor vi har været nødt til at lave ændringen for at være kompatible med andre tjenester (f.eks. Chromecast).

Det bør dog være muligt at opgradere styresystem på iPhone 4s til 9.3.1 - også burde det virke igen :)

PS: Vi har fået det rettet til på hjemmesiden - tak for at gøre opmærksom på det!

Vh
Nikolaj

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)